{
  "MSG_CONTAINER_INCORRECT_STAY": "DE_DE Container has incorrect stay",
  "MSG_CONTAINER_STAY": "DE_DE This container has stay: {{stayDescription}}",
  "MSG_CONTAINER_REGISTERED": "DE_DE The container will be registered as scanned in now. Are you sure ?",
  "TTL_CAPTURE_TARE_WEIGHT": "DE_DE Capture Tare Weight",
  "LBL_CONTAINER_ID": "DE_DE Container ID",
  "LBL_CONTAINER_TYPE": "DE_DE Container Type",
  "LBL_OLD_TARE": "DE_DE Old Tare",
  "LBL_EXPECTED_TARE": "DE_DE Expected Tare",
  "LBL_NEW_TARE": "DE_DE New Tare",
  "TTL_NEW_TARE_WEIGHT": "DE_DE New Tare Weight",
  "MSG_CAPTURING_TARE_WEIGHT_ACTIVE": "DE_DE Capturing Tare Weight Active",
  "MSG_CAPTURING_TARE_WEIGHT_DISABLED": "DE_DE Capturing Tare Weight Disabled",
  "MSG_ERROR_NEW_TARE_EMPTY": "DE_DE New Tare should be filled and greater than 0"
}
